l_russian:
 INDUSTRIAL_ORG_EQUIPMENT_heavy_artillery_equipment:0 "$heavy_artillery_equipment$" 
 INDUSTRIAL_ORG_EQUIPMENT_heavy_anti_tank_equipment:0 "$heavy_anti_tank_equipment$" 
 INDUSTRIAL_ORG_EQUIPMENT_heavy_anti_air_equipment:0 "$heavy_anti_air_equipment$" 
 INDUSTRIAL_ORG_EQUIPMENT_heavy_infantry_equipment:0 "$heavy_infantry_equipment$" 
  
